#pagina{ 
width:779px;
text-align:left;
margin: auto;}
#map{width:500px; height:300px;}

.mapaclinica {
	font-weight: bold;
	color: #333333;
	
}
.mapaclinica a {
	font-weight: bold;
	color: #0066CC;
}
.mapaclinica a:hover {
	font-weight: bold;
	color: #000099;
}
#mapaclinica_img{float:left; margin-top:20px;}
#mapaclinica_texto{float:left; text-align:left;}
#mapaclinica_enl{width:350px; text-align:center;}
#centrar_map{ text-align:left; margin-left:115px;}
#contenido{ margin-left:20px; margin-right:10px; background-image:url(imgs/4.png); background-position:center; background-repeat:no-repeat;}


#mapas_opcionales{ text-align:center;}
#mapas_opcionales img{ margin-top:5px; margin-bottom:5px;}

.aviso_java {
   border : 1px solid red;
    text-align : center;
    width : 500px;
    height:300px;
}
